@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.1/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'Segoe UI', sans-serif;
    src: url('../fonts/SegoeUI-Bold.woff2') format('woff2'),
    url('../fonts/SegoeUI-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI', sans-serif;
    src: url('../fonts/SegoeUI.woff2') format('woff2'),
    url('../fonts/SegoeUI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI', sans-serif;
    src: url('../fonts/SegoeUI-Italic.woff2') format('woff2'),
    url('../fonts/SegoeUI-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI', sans-serif;
    src: url('../fonts/SegoeUI-BoldItalic.woff2') format('woff2'),
    url('../fonts/SegoeUI-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

.cookie-consent {
	z-index: 99999999;
}
:root {
    --body-fonts: "Roboto", sans-serif;
    --title-fonts: "Poppins", sans-serif;
    --secondary-fonts: "Manrope", sans-serif;

    --color-text: #03041C;
    --color-primary: #02712C;
    --color-white: #ffffff;
    --bg-secondary: #03041C;
}

*, *:before, *:after {
    box-sizing: border-box;
}

body {
    font-size: 18px;
    font-family: var(--body-fonts);
    color: var(--color-text);
    line-height: 1.4;
    padding: 0;
    margin: 0;
}

body.nav-open {
    overflow: hidden;
}


.justify-between {
    justify-content: space-between;
}

.container {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}


h1,
h2,
h3,
h4,
h5 {
    font-family: var(--title-fonts);
}

.container .grid-container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}

.relative {
    position: relative;
}

a {
    text-decoration: none;
    display: inline-block;
    transition: 0.35s all ease-in-out;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.button {
    padding: 18px 30px;
    font-size: 18px;
    font-weight: 600;
    color: var(--color-white);
    font-family: var(--secondary-fonts);
    line-height: 1;
    border-radius: 5px;
    margin: 0;
    transition: 0.35s all ease-in-out;
    display: inline-flex;
    gap: 10px;
    min-width: 120px;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
}

.button i {
    font-size: 20px;
}

.button.white,
.button.white.disabled,
.button.white.disabled:focus,
.button.white.disabled:hover,
.button.white[disabled],
.button.white[disabled]:focus,
.button.white[disabled]:hover {
    background-color: var(--color-white) !important;
    color: var(--color-text) !important;
}

.button.primary,
.button.primary.disabled,
.button.primary.disabled:focus,
.button.primary.disabled:hover,
.button.primary[disabled],
.button.primary[disabled]:focus,
.button.primary[disabled]:hover {
    background-color: var(--color-primary) !important;
    color: var(--color-white) !important;
}


.button.primary:hover {
    filter: brightness(120%);
}


h1 {
    font-size: 67px;
    line-height: 1.25;
}

h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

.buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}


@media (max-width: 1199px) {
    h1 {
        font-size: 50px;
    }

    .button {
        padding: 15px 20px;
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 16px;
    }

    .button {
        padding: 15px 30px;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 22px;
    }
}

/*--- Global Style End ---*/

/*--- Header Style Start ---*/


#site-canvas .header {
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: 0.35s all ease-in-out;
    left: 0;
    top: 0;
    background-color: var(--color-white);
}

#site-canvas header.scrolled {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    padding: 0;
    top: -73px;
}

#site-canvas .header-top {
    padding: 20px 0;
    background-color: var(--bg-secondary);
}


#site-canvas .contact-list {
    display: flex;
    font-family: var(--secondary-fonts);
}

#site-canvas .contact-list li {
    position: relative;
    line-height: 1;
    display: flex;
    padding: 7px 0;
    align-items: center;
}

#site-canvas .contact-list li,
#site-canvas .contact-list a {
    color: var(--color-white);
    font-family: var(--title-fonts);
    font-size: 17px;
}

#site-canvas .contact-list li:after {
    content: "";
    width: 1px;
    height: 140%;
    background-color: var(--color-white);
    display: inline-block;
    margin: 0 25px;
}

#site-canvas .contact-list li:last-child:after {
    content: none;
}

#site-canvas .contact-list a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition: 0.35s all ease-in-out;
}

#site-canvas .contact-list a:hover {
    color: var(--color-primary);
}


#site-canvas .header-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

#site-canvas .logo {
    max-width: 220px;
    width: 100%;
    transition: 0.35s all ease-in-out;
}

#site-canvas .logo img,
#site-canvas .logo svg {
    width: 100%;
}


#site-canvas .nav-mob {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 35px;
}

#site-canvas .nav-mob nav {
    display: flex;
    align-items: center;
    gap: 35px;
    position: relative;
    padding: 15px 50px;
}

#site-canvas .nav-mob nav:before,
#site-canvas .nav-mob nav:after {
    content: "";
    width: 6px;
    height: 100%;
    background-color: var(--color-primary);
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 0 0 7px;
}

#site-canvas .nav-mob nav:after {
    left: auto;
    right: 0;
    border-radius: 0 0 7px 0;
}

#site-canvas nav > ul {
    display: flex;
    gap: 40px;
    align-items: center;
}

#site-canvas nav li {
    position: relative;
}

#site-canvas nav ul a {
    font-size: 15px;
    font-family: var(--secondary-fonts);
    color: var(--color-text);
    font-weight: 700;
    text-transform: uppercase;
    transition: 0.35s all ease-in-out;
    padding: 2px 2px 10px 2px;
    position: relative;
    line-height: 1;
    display: inline-flex;
    align-items: center;
}

#site-canvas nav ul a:before {
    content: "";
    width: 0;
    height: 4px;
    background-color: var(--color-primary);
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: 0.35s ease-in-out;
}

#site-canvas nav .dropdown a:before {
    content: none !important;
}

#site-canvas nav .dropdown a:hover {
    color: var(--color-primary);
}

#site-canvas nav ul .active a:before,
#site-canvas nav ul a.active:before,
#site-canvas nav ul a:hover:before {
    width: 100%;
}


#site-canvas .nav-mob .logo,
#site-canvas .menu-close-btn,
#site-canvas .menu-btn,
#site-canvas .nav-overlay {
    display: none;
    cursor: pointer;
}

#site-canvas .dropdown {
    background-color: var(--color-white);
    overflow: hidden;
    border: 1px solid var(--color-primary);
    padding: 10px;
    width: 100%;
    margin: 0 !important;
    display: none;
    border-radius: 0 !important;
    box-shadow: 0 6px 18px #0000000A;
}

#site-canvas .dropdown.active {
    display: block;
}

#site-canvas .dropdown a {
    display: inline-flex !important;
    align-items: center;
    padding: 15px 10px !important;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--color-text);
    letter-spacing: 0;
    opacity: 1;
}

#site-canvas .dropdown a:hover {
    color: var(--color-primary) !important;
}

#site-canvas .dropdown li + li {
    border-top: 1px solid var(--color-primary);
}

#site-canvas .has-dropdown > a:after {
    content: "\f107";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: inherit;
    display: inline-block;
    font-size: 14px;
    margin-left: 6px;
}

#site-canvas .menu-btn svg,
#site-canvas .menu-close-btn svg {
    fill: var(--bg-secondary);
}


@media (min-width: 992px) {
    .has-dropdown a:after {
        content: none !important;
    }

    #site-canvas .dropdown {
        position: absolute;
        top: calc(100% + 14px) !important;
        left: 0 !important;
        right: auto !important;
        display: block;
        z-index: -2;
        visibility: hidden;
        transition: 0.35s all ease-in-out;
        opacity: 0;
        width: 250px;
    }

    #site-canvas .header .nav-mob a:hover + .dropdown,
    #site-canvas .dropdown:hover,
    .has-dropdown.active .dropdown,
    .dropdown.active {
        top: 100% !important;
        z-index: 2;
        visibility: visible;
        opacity: 1;
    }

    .nav-mob .logo {
        display: none;
    }
}


@media (max-width: 1440px) {
    #site-canvas .nav-mob nav {
        padding-left: 35px;
        padding-right: 35px;
    }

    #site-canvas nav > ul,
    #site-canvas .nav-mob nav {
        gap: 20px;
    }
}

@media (max-width: 1199px) {
    #site-canvas .logo {
        max-width: 170px;
    }

    #site-canvas nav > ul {
        gap: 10px;
    }

    .nav-mob .button {
        display: none;
    }

    #site-canvas nav ul a,
    #site-canvas .contact-list li,
    #site-canvas .contact-list a {
        font-size: 15px;
    }

    #site-canvas .nav-mob nav {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (max-width: 991px) {
    #site-canvas header.scrolled {
        top: -67px;
    }

    body.nav-open #site-canvas header.scrolled {
        top: 0;
    }

    .nav-mob .button {
        display: inline-flex;
    }

    #site-canvas nav li {
        width: 100%;
    }

    #site-canvas .has-dropdown > a {
        display: inline-flex;
        align-items: center;
    }


    #site-canvas .dropdown {
        position: relative;
        display: none;
        max-width: 300px;
    }

    #site-canvas .menu .active > a {
        background-color: transparent;
    }


    nav {
        width: 100%;
        text-align: left;
    }

    .nav-open #site-canvas .header {
        overflow: visible;
    }

    #site-canvas .header > .container {
        margin-top: 0;
    }

    #site-canvas .header-row {
        justify-content: space-between;
        gap: 10px;
    }

    #site-canvas .nav-mob {
        position: absolute;
        top: 0;
        width: 100%;
        background: var(--color-white);
        height: 100vh;
        flex-direction: column;
        align-items: flex-start;
        padding: 20px;
        right: 0;
        transition: 0.45s all ease-in-out;
        overflow: auto;
        display: none;
    }

    #site-canvas .nav-overlay {
        display: block;
        position: fixed;
        left: -60%;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.2);
        z-index: -1;
        opacity: 0;
        visibility: hidden;
        overflow: auto;
        transition: 0.65s all ease-in-out;
    }

    #site-canvas .nav-mob.show {
        right: 0;
        display: flex;
    }

    #site-canvas header nav {
        position: relative;
        flex-direction: column;
        align-items: flex-start;
    }

    #site-canvas .nav-mob.show .nav-overlay {
        opacity: 1;
        visibility: visible;
        left: 0;
    }

    body.nav-open {
        overflow: hidden;
    }

    #site-canvas .nav-mob ul {
        flex-direction: column;
        width: 100%;
        margin-top: 20px;
        align-items: flex-start;
        gap: 20px;
    }


    #site-canvas .header .logo {
        display: block;
        margin-bottom: 0;
    }

    #site-canvas .menu-close-btn,
    #site-canvas .menu-btn {
        display: block;
        font-size: 0;
    }

    #site-canvas nav ul a {
        width: auto;
    }

    #site-canvas .menu-close-btn svg,
    #site-canvas .menu-btn svg {
        width: 35px;
        height: 25px;
    }

    #site-canvas .menu-close-btn {
        position: absolute;
        right: 15px;
        top: 35px;
    }

    #site-canvas .contact-list {
        flex-wrap: wrap;
    }

    #site-canvas .contact-list li,
    #site-canvas .contact-list a {
        font-size: 13px;
    }

    #site-canvas .contact-list li:after {
        margin: 0 15px;
    }
}


@media (max-width: 767px) {
    #site-canvas header.scrolled {
        top: -75px;
    }

    #site-canvas .logo {
        max-width: 160px;
    }

    #site-canvas .header-top {
        padding: 10px 0;
    }

    #site-canvas .contact-list {
        flex-direction: column;
        gap: 10px;
    }

    #site-canvas .contact-list li:after {
        content: none;
    }

    #site-canvas .contact-list li {
        padding: 0;
    }
}


/*--- Header Style End ---*/

/*--- Hero Style Start ---*/
.hero__section .hero__wrapper {
    padding: 300px 0 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.hero__section .hero__wrapper:before {
    content: "";
    width: 685px;
    height: 250%;
    background-color: var(--color-primary);
    display: block;
    position: absolute;
    left: 7%;
    top: -80%;
    transform: rotate(-45deg);
    opacity: 0.57;
    z-index: -1;
}

.hero__section .hero__content {
    max-width: 900px;
    margin-left: 13%;
}

.hero__section h1 {
    color: var(--color-white);
    font-weight: 400;
    margin: 0 0 40px 0;
    font-family: 'Segoe UI', sans-serif;
}

.hero__section p {
    color: var(--color-white);
    margin: 0 0 30px 0;
    max-width: 690px;
    font-size: 19px;
}

.hero__section p:last-child {
    margin-bottom: 0;
}

.hero__section .button {
    margin-left: 13%;
}

.hero__nav {
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50px);
    display: flex;
    flex-direction: column;
    gap: 20px;
    z-index: 20;
}

.hero__nav > div {
    position: relative !important;
    transform: none !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 1px solid var(--color-white);
    width: 60px;
    height: 60px;
    flex: 0 0 60px;
    border-radius: 30px !important;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    transition: 0.35s all ease-in-out;
}

.hero__nav .swiper-button-next:after,
.hero__nav .swiper-button-prev:after {
    font-size: 24px;
    color: var(--color-white);
    transform: rotate(-90deg);
}

.hero__nav > div:hover {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}

@media (max-width: 1700.98px) {
    .hero__section .hero__wrapper:before {
        width: 685px;
    }
}

@media (max-width: 1199.98px) {
    .hero__section .hero__wrapper:before {
        width: 380px;
    }
}

@media (max-width: 991.98px) {
    .hero__section .hero__wrapper {
        padding: 150px 0;
    }

    .hero__section .hero__wrapper:before {
        width: 380px;
    }

    .hero__nav {
        top: auto !important;
        bottom: 20px !important;
        flex-direction: row;
        transform: none;
        right: 15px;
        gap: 15px;
    }

    .hero__nav > div {
        width: 45px !important;
        height: 45px !important;
        flex: 0 0 45px !important;
    }

    .hero__nav .swiper-button-next:after,
    .hero__nav .swiper-button-prev:after {
        transform: rotate(180deg);
        font-size: 20px;
    }
}

@media (max-width: 767.98px) {
    .hero__section h1 {
        line-height: 1.15;
        margin-bottom: 20px;
    }

    .hero__section p {
        font-size: 16px;
    }

    .hero__section .hero__wrapper {
        padding: 110px 0;
    }

    .hero__section .hero__wrapper:before {
        width: 300px;
    }
}

/*--- Hero Style End ---*/

/*--- Info Grid Section Style Start ---*/
.infoGrid__section {
    padding: 150px 0;
}

.infoGrid__section .grid-x {
    align-items: center;
}

.infoGrid__section h2 {
    margin-bottom: 25px;
}

.infoGrid__section p + p {
    margin-top: 20px;
}

.infoGrid__section .infoGrid__img {
    max-width: 765px;
}

.infoGrid__section .infoGrid__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1023.98px) {
    .infoGrid__section {
        padding: 100px 0;
    }

    .infoGrid__section .grid-x {
        row-gap: 30px;
    }
}

@media (max-width: 767.98px) {
    .infoGrid__section {
        padding: 65px 0;
    }

    .infoGrid__section h2 {
        margin-bottom: 15px;
        line-height: 1.15;
    }

    .infoGrid__section p + p {
        margin-top: 15px;
    }
}

/*--- Info Grid Section Style End ---*/

/*--- Services Section Style Start ---*/
.services__section {
    padding: 75px 0;
}

.services__section h2 {
    text-align: center;
    margin: 0 0 70px 0;
}

.services__section .services__card {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 40px;
}

.services__card .services__icon {
    width: 380px;
    height: 380px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.services__card .services__icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services__card .services__icon span {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    font-size: 24px;
    color: var(--color-white);
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 10px;
    position: absolute;
    left: 50%;
    bottom: -50px;
    transform: translateX(-50%);
    background-color: var(--color-primary);
}

.services__card h4 {
    color: var(--color-primary);
    font-weight: 800;
    font-family: var(--secondary-fonts);
    margin-bottom: 20px;
}

.services__card p {
    font-size: 16px;
}

@media (max-width: 1366.98px) {
    .services__card .services__icon {
        width: 300px;
        height: 300px;
    }
}

@media (max-width: 1023.98px) {
    .services__section .grid-x .cell {
        margin-bottom: 30px;
    }

    .services__section .grid-x .cell:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 767.98px) {
    .services__section {
        padding: 60px 0;
    }

    .services__section h2 {
        margin-bottom: 45px;
    }

    .services__section .services__card {
        gap: 20px;
    }

    .services__card h4 {
        margin-bottom: 10px;
    }

    .services__card .services__icon {
        width: 250px;
        height: 250px;
    }

    .services__card .services__icon span {
        width: 80px;
        height: 80px;
        font-size: 20px;
        bottom: -40px;
        padding: 7px;
    }
}


/*--- Services Section Style End ---*/

/*--- Reviews Section Style Start ---*/
.reviews__section {
    background: linear-gradient(90.00deg, rgba(237, 245, 255, 0.1), rgba(204, 223, 247, 1) 100%);
    padding: 170px 0 70px 0;
    position: relative;
    z-index: 1;
}

.reviews__section:before {
    content: "";
    width: 100%;
    height: calc(100% - 60px);
    z-index: -1;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0.15;
    background: linear-gradient(90.00deg, rgba(42, 125, 46, 1), rgba(204, 223, 247, 1) 35%);
}

.reviews__section h2 {
    margin-bottom: 50px;
    max-width: 400px;
}

.reviews__section .reviews__card {
    border-radius: 10px;
    background: linear-gradient(90.58deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.2) 100%);
    padding: 35px;
}

@media (max-width: 1023.98px) {
    .reviews__section {
        padding: 150px 0 60px;
    }
}

@media (max-width: 767.98px) {
    .reviews__section {
        padding: 100px 0 50px;
    }

    .reviews__section h2 {
        margin-bottom: 30px;
    }

    .reviews__section .reviews__card {
        padding: 15px;
    }
}

/*--- Reviews Section Style End ---*/

/*--- Logos Section Style Start ---*/
.logos__section {
    padding: 80px 0;
    background: linear-gradient(90.00deg, rgba(237, 245, 255, 0.1), rgba(204, 223, 247, 1) 100%);
}

.logos__swiper {
    position: relative;
}

.logos__swiper .swiper-slide {
    width: 250px;
}

.logos__swiper .logo__img {
    max-width: 180px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
}

.logos__swiper .logo__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.logos__swiper .swiper-wrapper {
    transition-timing-function: linear !important;
    align-items: center;
}

/*.logos__swiper:before,*/
/*.logos__swiper:after {*/
/*    content: "";*/
/*    width: 100px;*/
/*    position: absolute;*/
/*    height: 100%;*/
/*    right: 0;*/
/*    top: 0;*/
/*    background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);*/
/*    pointer-events: none;*/
/*    z-index: 5;*/
/*}*/

/*.logos__swiper:before {*/
/*    right: auto;*/
/*    left: 0;*/
/*    background: linear-gradient(270deg, #FFFFFF00 0%, #FFFFFFFF 100%);*/
/*}*/

@media (max-width: 767.98px) {
    .logos__section {
        padding: 60px 0;
    }

    .logos__swiper .swiper-slide {
        width: 150px;
    }

    .logos__swiper .logo__img {
        max-width: 150px;
    }
}

/*--- Logos Section Style End ---*/


/*--- Footer Style Start ---*/
footer {
    background-color: var(--bg-secondary);
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.footer__img {
    position: absolute;
    right: 6%;
    top: 0;
    z-index: -1;
    max-width: 500px;
}

.footer__img img {
    width: 100%;
    object-fit: contain;
}

footer .ftr-top {
    padding: 110px 0 75px;
}

footer .cell {
    flex: 0 0 23%;
}

footer .cell:last-child {
    flex: 0 0 31%;
}

footer h4 {
    font-weight: 700;
    color: var(--color-white);
    margin: 0 0 30px 0;
    font-family: var(--secondary-fonts);
}


footer p,
footer li {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #DEDEDE;
    font-family: var(--secondary-fonts);
}

footer li + li {
    margin-top: 20px;
}

footer .cell p + p {
    margin-top: 25px;
}

footer a {
    color: #D9D9D9;
}

footer a:hover {
    text-decoration: underline;
    color: var(--color-primary);
}

footer .footer__contact > div {
    background-color: #1D1E33;
    border-radius: 5px;
    padding: 12px;
    display: flex;
    align-items: center;
    gap: 20px;
    color: var(--color-white);
}

footer .footer__contact > div + div {
    margin-top: 25px;
}

footer .footer__contact .ftr__icon {
    background-color: var(--color-primary);
    border-radius: 5px;
    font-size: 24px;
    width: 50px;
    height: 50px;
    flex: 0 0 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .footer__contact p {
    font-weight: 700;
}

footer .footer__contact a {
    font-weight: 400;
    margin-top: 5px;
    display: block;
}


footer .ftr-bottom {
    padding: 20px 0;
    text-align: center;
    background-color: #1D1E33;
}


footer p:last-child,
footer li:last-child {
    margin-bottom: 0;
}

footer .ftr-bottom p {
    font-size: 15px;
    color: var(--color-white);
}

footer .ftr-bottom p a {
    color: var(--color-white);
    text-decoration: none;
}

footer .ftr-bottom p a:hover {
    color: var(--color-primary);
    text-decoration: underline;
}

@media (max-width: 1366.98px) {
    footer .cell {
        flex: 0 0 20%;
    }

    footer .cell:last-child {
        flex: 0 0 40%;
    }

    footer p,
    footer li {
        font-size: 15px;
    }
}

@media (max-width: 991.98px) {
    footer .cell {
        flex: 0 0 33%;
        margin-bottom: 35px;
    }

    footer .cell:last-child {
        flex: 0 0 400px;
    }
}

@media (max-width: 767.98px) {
    footer h4 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    footer li + li {
        margin-top: 10px;
    }

    footer .ftr-top {
        padding: 70px 0;
    }
}

@media (max-width: 420.98px) {
    footer .cell {
        flex: 0 0 100% !important;
    }

    footer .cell:last-child {
        margin-bottom: 0;
    }

    footer .footer__contact > div {
        gap: 15px;
    }
}

/*--- Footer Style End ---*/
